取得 — CMS ページ
コンテンツ ページとその翻訳を表示します。
GET
/api/v1/pages/{page_id}cURLリクエスト
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url https://shop.onshopently.com/api/v1/pages/example \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
レスポンス
{
"data": {
"body_html": "<p>Example</p>",
"created_at": "2026-01-01T12:00:00Z",
"id": "example",
"is_available": true,
"market_scope": "all",
"meta_description": "example",
"meta_keywords": [
"example"
],
"meta_title": "example",
"number": "example",
"published": false,
"slug": "example",
"title": "example",
"updated_at": "2026-01-01T12:00:00Z",
"version": 1
},
"meta": {
"locale": "en",
"market_code": "PL",
"market_id": "example",
"request_id": "example"
}
}